PTTIFF2PSD(1)

NAME
PTtiff2psd - Convert a set of TIFF files into a Photoshop PSD file

SYNOPSIS
PTtiff2psd [options] tiff_file(s)

DESCRIPTION
PTtiff2psd is a command-line tool that crops a TIFF image to its bounding rectangle, preserving its original dimensions.

OPTIONS

-o filename
    Output filename (defaults to merged.psd).

-b blendingmode
    Specify blending mode for layers (use -h to display them).

-s  Stack them.

-r  Reverse layers.

-f  Force processing (do no stop on warning).

-q  Quiet run

-h  Output help summary.

Valid blending modes:

0   Normal

1   Color

2   Darken

3   Difference

4   Dissolve

5   Hard

6   Hue

7   Lighten

8   Luminosity

9   Multiply

10  Overlay

11  Sof

12  Saturation

13  Screen

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTtiff2psd was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.